/* Class = "NSTextFieldCell"; title = "Account Key:"; ObjectID = "5Yh-IA-foY"; */
"5Yh-IA-foY.title" = "アカウントキー:";

/* Class = "NSTextFieldCell"; title = "Enter Flexibits Account Key"; ObjectID = "8mA-un-6uO"; */
"8mA-un-6uO.title" = "Flexibitsアカウントキーを入力";

/* Class = "NSButtonCell"; title = "Reset Sync Data"; ObjectID = "H6G-HD-vqa"; */
"H6G-HD-vqa.title" = "同期データをリセット";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "JHN-4U-OiE"; */
"JHN-4U-OiE.title" = "OK";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "V1y-Sv-2yF"; */
"V1y-Sv-2yF.title" = "サインアウト";

/* Class = "NSTextFieldCell"; title = "Enter the account key from your other device that is signed in to Fantastical. You can find your account key in Fantastical's Flexibits account settings.\n\nYour account key is used to secure the data that is synced between your devices.\n\nIf you can't find your account key you can reset your sync data. Your events and tasks will not be affected, but this will reset your calendar sets, templates, and other settings that are synced between devices."; ObjectID = "wTB-xe-opB"; */
"wTB-xe-opB.title" = "Fantasticalにすでにサインインしている他のデバイスからアカウントキーを確認して、入力してください。アカウントキーはFantasticalの“設定”内の“Flexibitsアカウント”から確認できます。\n\nアカウントキーはデバイス間で同期しているデータをセキュリティ保護するために使用されます。\n\nアカウントキーを見つけられない場合は、同期データをリセットできます。イベントとタスクは影響を受けませんが、カレンダーセット、テンプレート、およびデバイス間で同期しているその他の設定はリセットされます。";

